 - GP2X-friendly (320x240, 4 front, two side buttons, 8-way D-stick)
  * fulfilled, GP2X-version included
 - control the environment, but not directly the hero
  * fulfilled, you control the snowman which is the environment of the hero (Conny)
 - color plays an important role
  * not really fulfilled, all powerups have different colors but that's it
